[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.5 client can't connect to 1.4 svnserve

From: C. Michael Pilato <cmpilato_at_collab.net>
Date: Fri, 21 Mar 2008 13:24:18 -0400

Karl Fogel wrote:
> Stefan K√ľng <tortoisesvn_at_gmail.com> writes:
>> Tried with a trunk build. The same problem: "can't connect to host
>> localhost': connection refused".
>>
>> So it seems the problem hasn't been fixed on trunk yet.
>
> Thanks for confirming this, Stefan. I'm on it (and have filed
> http://subversion.tigris.org/issues/show_bug.cgi?id=3132 as a
> 1.5-blocker to track it).

red-bean is still on 1.4 -- maybe consider running a 1.4 svnserve daemon
there for testing?

-- 
C. Michael Pilato <cmpilato_at_collab.net>
CollabNet   <>   www.collab.net   <>   Distributed Development On Demand

Received on 2008-03-21 18:24:29 CET

This is an archived mail posted to the Subversion Dev mailing list.